[metadata]
name = download

[options]
py_modules =
    download
    functions
    argparser
    classes.gallery
    classes.user

[options.entry_points]
console_scripts =
    download = download:main

